{
  "name": "memcache-cache",
  "version": "1.0.0",
  "description": "Caching in memory",
  "main": "cache.js",
  "scripts": {
    "start": "node cache.js",
    "prepare-dist": "rm -rf dist; mkdir dist; cp package.json ./dist; cp cache.js ./dist; cp properties.file ./dist;",
    "prepare-beta": " npm run prepare-dist; cp beta-properties.file ./dist/properties.file",
    "prepare-prod": " npm run prepare-dist; cp production-properties.file ./dist/properties.file"
  },
  "dependencies": {
    "axios": "^1.6.7",
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "lru-cache": "^10.2.0",
    "prom-client": "^11.3.0",
    "properties-reader": "^2.2.0",
    "superagent": "^5.0.5"
  },
  "engines": {
    "node": ">=16.14.0"
  },
  "author": "Argiro Kokogiannaki <argirok@di.uoa.gr>",
  "license": "NKUA"
}
